CESA-2007:0898 Moderate CentOS 4 x86_64 xorg-x11 - security update
Posted on: 09/21/2007 01:35 PM

CentOS Errata and Security Advisory 2007:0898

https://rhn.redhat.com/errata/RHSA-2007-0898.html

The following updated files have been uploaded and are currently syncing to the mirrors:

x86_64:
xorg-x11-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-deprecated-libs-6.8.2-1.EL.31.i386.rpm
xorg-x11-deprecated-libs-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-deprecated-libs-devel-6.8.2-1.EL.31.i386.rpm
xorg-x11-deprecated-libs-devel-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-devel-6.8.2-1.EL.31.i386.rpm
xorg-x11-devel-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-doc-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-font-utils-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-libs-6.8.2-1.EL.31.i386.rpm
xorg-x11-libs-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-Mesa-libGL-6.8.2-1.EL.31.i386.rpm
xorg-x11-Mesa-libGL-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-Mesa-libGLU-6.8.2-1.EL.31.i386.rpm
xorg-x11-Mesa-libGLU-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-sdk-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-tools-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-twm-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-xauth-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-xdm-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-Xdmx-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-xfs-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-Xnest-6.8.2-1.EL.31.x86_64.rpm
xorg-x11-Xvfb-6.8.2-1.EL.31.x86_64.rpm

src:
xorg-x11-6.8.2-1.EL.31.src.rpm




Printed from Linux Compatible (http://www.linuxcompatible.org/news/story/cesa_20070898_moderate_centos_4_x86_64_xorg_x11__security_update.html)